/**
** table Willkommen
**/

@media screen and (max-device-width: 480px) {
  .w-tbl tbody tr td p a {
    font-size: 16px;
    line-height: 1.2;
  }
}

@media screen and (min-width: 600px) {
  .w-tbl tbody tr td p a {
    font-size: 14px;
    line-height: 1.5;
  }
}

/* Safari-spezifische Anpassungen */
@supports (-webkit-touch-callout: none) {
  @media screen and (max-device-width: 480px) {
    .w-tbl tbody tr td p a {
      font-size: 15px; /* Safari: Anpassung der Schriftgröße */
      line-height: 1.3; /* Safari: Anpassung der Zeilenhöhe */
    }
  }
}

/* Chrome-spezifische Anpassungen */
@media screen and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: .001dpcm) {
  @media screen and (max-device-width: 480px) {
    .w-tbl tbody tr td p a  {
      font-size: 15px; /* Chrome: Anpassung der Schriftgröße */
      line-height: 1.2; /* Chrome: Standard behalten */
    }
  }
  
  @media screen and (min-width: 600px) {
    .w-tbl tbody tr td p a {
      font-size: 15px; /* Chrome: Anpassung der Schriftgröße */
    }
  }
}



/** Site */
.rt-block {
	padding: 15px 15px 15px 5px;
}
#rt-container-bg {
    text-shadow: none;
}
#qr-310 {
	width: 650px !important;
}
#rt-container-main {
    width: 1090px;
}
#rt-container-bg {
    width: 960px;
}
.flexbanner {
	position: absolute;
	left: 970px;
	top: 0;
}
.rt-leading-articles .rt-article p {
    display: inline;
    margin: 0;
}
.main-pattern-none body, .main-pattern-none #rt-page-surround, .main-pattern-none #rt-footer-pattern, .pattern5 .rt-block, .logo-pattern-none #rt-logo {
    background-image: url("../images/patterns/iamnet.png");
}
#rt-body-surround > .mb9-sa3 > .rt-container > .rt-grid-9 {
	float: right;
}
#rt-body-surround > .mb9-sa3 > .rt-container > .rt-grid-3 {
	margin-left: 0;
}
.rt-grid-3 .autoglas {
	width: 220px;
}
#rt-header {
	padding-bottom: 10px;
}
.footerblock-overlay-dark #rt-footer-overlay {
    background-image: url("../images/overlays/dark/footer-overlay2.png");
}


/**
#### MENU ####
**/

#rt-main .sidemenu a {
  color: #464646;
  font-size: 11px;
  font-weight: 600;
}


.sidemenu.yellow.y-sermi {
  border-radius: 0;
  box-shadow: none;
  border: solid 1px 0px 1px 0px gray;
  border-top: solid 0.5px lightgray;
  border-bottom: solid 0.5px lightgray;
}

.sidemenu.yellow.y-sermi{
  color: #232323 !important;
  display: inline-block;
  width: 97%;
}


/** ende menu **/

/** Content */
.blog-featured .module-title {
	width: 85%;
	display: inline-block;
}
.blog-featured .module-infos {
	float: right;
	display: inline-block;
	margin-top: 20px;
}
.ui-accordion .ui-accordion-content {
	overflow: inherit;
}
.ui-accordion .ui-accordion-header {

}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
	background: #ffffff none repeat scroll 0 0;
	border: none;
	padding-left: 0 !important;
}
.ui-widget-content {
	border: none;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    background: #ffffff none repeat scroll 0 0;
    border-color: #ccc;
    color: #000000;
}
.component-content .title a {
	font-weight: normal;
}
.component-content .module-title {
	width: 85%;
	display: inline-block;
	margin-bottom: 0;
}
.component-content .module-infos {
	width: 15%;
	display: inline-block;
}
.component-content .rt-article-icons {
    display: inline-block;
    float: right;
    margin-left: 5px;
    margin-top: 2px;
    white-space: nowrap;
}
.component-content .rt-article-icons {
    overflow: hidden;
    width: 65px;
}
.component-content .rt-articleinfo {
	display: inline-block;
	margin-bottom: 20px;
	margin-top: 0;
	float: right;
	border: none;
}
.component-content .rt-articleinfo .rt-date-modified {
	margin-right: 5px;
}
.component-content .rt-articleinfo .rt-author {
	margin-right: 0;
}
.rt-leading-articles > div {
	border-top: 1px solid #ccc;
	margin-top: 10px 0;
	padding: 20px 0;
}
.rt-leading-articles > div:first-child {
	border-top: none;
	margin-top: 0;
	padding-top: 0;
}
.items-leading .rt-article-icons {
	margin-top: 23px;
}
.items-leading .rt-articleinfo {
	margin-top: -5px;
}
.items-leading p, .items-leading p a.btn {
	display: inline;
}
.logintoreadmore .only-teaser {
	display: none;
}
.items-leading .rt-article {
	border-top: 1px solid #ccc;
	margin-top: 35px;
	padding-top: 25px;
}
.items-leading .rt-article:first-child {
	border: none;
	margin-top: 0;
	padding-top: 0;
}
ul li a {
	font-size: inherit;
}
.readmore .btn {
	border: none;
	background: none;
	box-shadow: none;
	font-size: 100%;
	padding-left: 0;
}
.readmore .btn:hover {
	background: none;
}

/** Drop Files */
.dropfiles-container .title {
	font-size: 12px;
}
.dropfiles-content-multi {
	background: #f5f5f5;
}
.dropfiles-content-table.dropfiles-content .table thead th {
	background: #eee;	
}
.mediaTableWrapper .custom-icon img {
	border: none !important;
	width: 26px !important;
	height: 35px !important;
}
.activeMediaTable td.extcol {
	padding-top: 20px !important;
	padding-bottom: 5px !important;
}

/** Content Images */
.rt-leading-articles .rt-article p img, .items-leading .rt-article p img {
    border: 1px solid white;
    border-radius: 2px;
    box-shadow: 0 0 5px #888;
    float: left;
    height: auto;
    margin-right: 12px;
    max-height: 100px;
    width: auto;
}
.download_img {
	max-width: 16px !important;
	width: auto !important;
	height: auto !important;
	box-shadow: none !important;
	border: none !important;
	float: none  !important;
	margin: 0 !important;
	vertical-align: middle;
}
.blog .no-teaser, .blog-featured .no-teaser {
	display: none;
}
.only-teaser {
	display: none;
}
.blog .only-teaser, .blog-featured .only-teaser {
	display: inherit;
}
img {
	max-width: inherit !important;
}
.linkthumb {
	display: block;
}
img .raw {
	border: none;
}
/*
.item-page img {
    border: 2px solid #ffffff;
    border-radius: 3px;
    box-shadow: 0 0 5px #888888;
    float: right;
    height: auto;
    margin-bottom: 15px;
    margin-left: 15px;
    max-width: 260px;
    width: auto;
}
.logintoreadmore > a > img {
	float: none;
	border: none;
	max-height: none;
	max-width: none;
	box-shadow: none;
	margin-left: 0;
}*/

/** Contact */
.component-content .contact .title {
	color: #4a6cae;
	font-weight: normal;
}
.component-content .contact legend {
	font-size: 11px;
	padding: 0 0 10px 0;
}

/** Users */
#member-registration fieldset {
	padding-bottom: 10px;
	margin-bottom: 15px;
}
#member-registration fieldset:last-child {
	margin-bottom: 20px !important;
}
#member-registration fieldset fieldset {
	padding: 0;
	border: none !important;
}
#member-registration fieldset legend {
	margin: 10px;
	padding: 0 10px;
}
#member-registration fieldset dl {
	padding: 0 20px;
}
#users-profile-core, #users-profile-custom {
	padding: 0;
}
#users-profile-core legend, #users-profile-custom legend, .profile-edit legend, .registration legend {
    color: #4a6cae;
    font-weight: normal;
    font-family: "Cabin", "Helvetica", arial, serif;
    font-size: 18px;
    padding: 0;
}
#users-profile-core dt, #users-profile-custom dt {
    width: 16em;
}
.profile-edit .buttons {
	padding-top: 10px;
}

.profile dt {
    font-weight: bold;
}
#member-profile legend {
    margin-bottom: 10px;
}
#member-profile dt {
	width: 250px;
}
#member-profile input[type="text"] {
	width: 210px;
}
#member-profile fieldset, .registration fieldset {
	margin: 0;
	padding: 0;
}
#member-profile fieldset.btn-group label, .registration fieldset.btn-group label {
	/*padding: 3px 10px 3px 25px;*/
}

/** Pagination */
.rt-pagination .rt-results, .pagination .results {
    text-align: left;
}
.rt-pagination .rt-results {
	margin-bottom: 15px;
}
.component-content .rt-pagination ul, .component-content .pagination ul, .component-content .pager ul {
	text-align: left;
}
.component-content .rt-pagination li {
    padding: 6px 5px;
}
.component-content .rt-pagination li {
    border: 1px solid #eeeeee;
    display: inline;
    padding: 7px 5px;
}
.component-content .rt-pagination li:first-child {
	margin-left: 0;
}
.component-content .title {
	color: #4a6cae;
}

/** Sidemenu Left  */
.sidemenu a {
    font-size: 11px;
}
.sidemenu h2 {
    color: #4a6cae;
    margin-bottom: 8px !important;
    padding-left: 10px !important;
    padding-top: 8px !important;
}
.sidemenu {
    /*background: rgb(245, 245, 245) -moz-linear-gradient(center bottom , rgb(232, 232, 232) 0%, rgb(245, 245, 245) 37%) repeat scroll 0 0;*/
    background-color: #f5f5f5;
    border-bottom-right-radius: 6px;
    border-top-right-radius: 6px;
    box-shadow: 1px 1px 2px 0.1px #2f2f2f;
    margin-left: 0;
}
.sidemenu.red {
    background: rgb(40, 53, 130) none repeat scroll 0 0;
    border-bottom-right-radius: 6px;
    border-top-right-radius: 6px;
    box-shadow: 1px 1px 2px 0.1px #2f2f2f;
    margin-left: 0;
    text-shadow: none;
}
.sidemenu.green {
    background: #016b00 none repeat scroll 0 0;
    border-bottom-right-radius: 6px;
    border-top-right-radius: 6px;
    box-shadow: 1px 1px 2px 0.1px #2f2f2f;
    margin-left: 0;
    text-shadow: none;
}
.sidemenu.yellow {
    background: #ffc000 none repeat scroll 0 0;
    border-bottom-right-radius: 6px;
    border-top-right-radius: 6px;
    box-shadow: 1px 1px 2px 0.1px #2f2f2f;
    margin-left: 0;
    text-shadow: none;
}
.sidemenu.dark {
    background: rgb(219, 219, 219) -moz-linear-gradient(center bottom , rgb(166, 166, 166) 0%, rgb(219, 219, 219) 100%) repeat scroll 0 0;
    border-bottom-right-radius: 6px;
    border-top-right-radius: 6px;
    box-shadow: 1px 1px 2px 0.1px #2f2f2f;
    margin-left: 0;
}
.sidemenu.dark a, .sidemenu.green a, .sidemenu.red a {
    color: #ffffff !important;
    text-shadow: none;
}
.sidemenu.yellow a {
    color: #090477 !important;
    text-shadow: none;
}
.item-699 {
	background: #ffc000 none repeat scroll 0 0;
}
.item-699 a span {
	color: #090477 !important;
}
.sidemenu ul {
    float: left;
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
}
ul.menusidemenu ul {
    padding-left: 18px;
}
.sidemenu ul.menusidemenu li {
    border-bottom: 1px solid #dddddd;
    /*margin: 0;*/
    padding: 0;
}
.sidemenu ul.menusidemenu li a {
    display: block;
    padding-bottom: 5px;
    padding-left: 8px;
    padding-top: 5px;
}
.sidemenu ul.menusidemenu ul ul li {
	margin-left: 15px;
}
.sidemenu ul.menusidemenu li ul li:last-child {
    border-bottom: 1px solid #dddddd;
    margin-bottom: 5px;
}
.sidemenu ul.menusidemenu li ul li {
    border-bottom: 0 none !important;
}
.sidemenu ul.menusidemenu li:last-child {
    border-bottom: 0 none !important;
}
.sidemenu ul.menusidemenu li ul {
    border-bottom: 1px solid #dddddd;
    width: 198px;
}
.sidemenu ul.menusidemenu li:last-child ul, .sidemenu ul.menusidemenu li ul ul {
    border-bottom: medium none;
}
.sidemenu ul.menusidemenu li ul li a {
    margin: 0;
    padding-bottom: 2px;
    padding-top: 2px;
}
.sidemenu ul.menusidemenu li ul li a {
    font-weight: normal;
}
.sidemenu.autoglas {
	margin-left: -10px;
}
.autoglas .menusidemenu li a span, .unfallschaden li a span {
    padding: 0 8px !important;
}
.autoglas .menusidemenu a, .autoglas .menusidemenu ul, .unfallschaden a, .unfallschaden ul {
    padding: 1px 0 !important;
    margin: 0 !important;
    width: 100% !important;
}
.autoglas .menusidemenu .item-635 a, .autoglas .menusidemenu .item-636 a, .unfallschaden .item-685 a {
    background-color: #FFC000;
    color: #090477 !important;
}
.autoglas .menusidemenu ul li a span, .unfallschaden ul li a span {
    padding: 0 16px !important;
}
.sidemenu .rt-block {
    padding: 5px 2px;
}
#rt-main .sidemenu a:hover {
    color: #3f3e3e;
}
#rt-main .sidemenu a {
   /*  color: #87888a; */
    font-size: 11px;
}
#rt-main .sidemenu ul li.deeper ul li.active a {
    color: #1b3481;
}
#rt-main .sidemenu ul li.deeper a, #rt-main .sidemenu ul li.active a {
    color: #1b3481;
}
#rt-main .sidemenu ul li.deeper ul li a {
    color: #87888a;
}
.rt-pull-9 {
    margin-left: 0;
}
.roktabs-top span {
    font-style: normal;
}
#rt-body-surround .sidesearch .inputbox {
    background-image: url("../images/overlays/global/dark-15.png");
    border-color: #bbbbbb #ffffff #ffffff #bbbbbb;
    padding: 3px;
    width: 140px;
}
.col-a .rt-block {
    padding: 15px 0;
}

.expo{
	padding-bottom: 20px;
}
.Zwischenueberschrift, .profile legend {
    font-size: 18px;
    color: #4A6CAE;
    font-family: 'Cabin','Helvetica',arial,serif;
}
#rt-content-top .expo .rt-block{
	margin-bottom: 0;
	margin-top: 0;
	padding-top: 0;
	padding-right: 0;
	padding-left: 0;
}
#rt-content-top .-tt{
	padding: 2px 0;
}
#rt-content-top .-tt .rt-block{
	margin-top: 0px;
}
#rt-content-top .-tt .rt-block{
	padding: 10px 0;
	font-size: 25px;
	vertical-align: middle;
}
#rt-content-top .-tt .rt-block p{
	margin: 0px;
}
.rt-container .rt-grid-9 {
	/*width: 710px;*/
}
.component-block {
	margin-top: 0;
	padding-top: 0;
}
.raw {
    border-radius: 0 !important;
    box-shadow: none !important;
    border: 0 !important;
	width: inherit;
    float: none !important;
}


/******Neue Bildklasse********/
.raw2 {
    border-radius: 0 !important;
    box-shadow: none !important;
    border: 0 !important;
	width: inherit;
}

/** Mod Login */
#rt-header #form-login {
    position: relative;
}
#rt-header #form-login .inputbox, .horizontal #form-login .inputbox {
	text-transform: inherit;
}
#rt-header #form-login-username {
    float: left;
    margin-right: 15px;
}
#rt-header #form-login .inputbox {
    font-size: 10px;
    height: 16px;
    width: 130px !important;
}
#rt-header #form-login #modlgn-remember {
	width: 20px !important;
}
#rt-header #form-login .readon {
    position: absolute;
    right: 0;
    top: 0;
}
#rt-header #form-login-remember {
    font-size: 10px;
    margin: 0;
    position: absolute;
    right: 0;
    top: 34px;
}
#rt-header #form-login ul {
    left: 0;
    margin: 0;
    top: 30px;
    padding-bottom: 15px;
}
#rt-header #form-login ul li {
    float: left;
    margin: 0;
    padding: 0;
}
#rt-header #form-login ul li a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    font-size: 10px;
    margin: 0 10px 0 0;
    padding: 0;
}
#rt-header #form-login .inputbox {
    background-color: #f0f0f0;
    background-image: url("../images/overlays/global/dark-15.png");
    border-color: #bbb #fff #fff #bbb;
    border-style: solid;
    border-width: 1px;
}
#rt-header #form-login .inputbox:focus {
    background-color: #fff;
}

/** Mod Logout */
.logout {
	float: right;
}
.logout .login-greeting {
	text-align: right;
	margin-top: -20px;
}
.logout .login-greeting p {
	margin-bottom: 0;
}
.logout .login-greeting small {
	font-size: 11px;
}
.logout ul.logout {
	list-style: none;
	display: inline-block;
	overflow: hidden;
	margin-bottom: -20px;
}
.logout ul.logout li {
	float: left;
	padding-left: 10px;
}
.logout ul.logout li a {
	font-size: 10px;
	font-weight: normal;
}
#form-login-remember label.rokremember {
	font-size: 100%;
}
#rt-header .rt-block {
    margin: 10px 0;
}

/** Other Modules */
/*
.rl_sliders .panel {
	padding-bottom: 0;
}
.rl_sliders .panel-heading {
	margin-bottom: 0;
	background-color: #fff;
}
.rl_sliders .accordion-body {
	margin-left: -15px;
	margin-right: -15px;
}
*/
.socialmedia .rt-block {
	padding: 5px;
}
.expo {
    padding-bottom: 20px;
}
#rt-content-top .-tt, .expo, .breadcrumb {
    background: transparent url("../images/showcase-tabs-bg.png") no-repeat scroll center bottom;
}
#rt-content-top .-tt .rt-block {
    font-size: 25px;
}

.customexpo h1 {
    color: #4a6cae;
    font-size: 24px;
    font-weight: normal;
}
.cat-children {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin-top: 30px;
	padding: 15px 0;
}

.social ul {
    list-style-image: none;
    list-style-type: none;
}
.social li {
    display: inline-block;
}
.social .rt-block {
    margin-bottom: 0;
    padding: 0;
}

ul.mostreadsidemenu {
    float: left;
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 0 0 10px;
    width: 100%;
}
ul.mostreadsidemenu li a {
    padding-left: 10px;
    display: inline-block;
    line-height: 120%;
}

.search .rt-block {
    height: 30px;
    margin: 15px 0 0;
    padding: 0;
}
.search .rt-block .mijosearch_clear {
	height: 0;
}

.breadcrumbs .separator-item {
    margin-top: 1px;
}

/** Buttons */
a.btn {
	display: inline-block;
}

/** Overlays */


/** Kunena */
#tabs_kunena_editor {
	width: 100%;
}
#iconset_topic_list .rokradios {
	background-image: none;
}
.icon-drawer::before {
    content: "\f046";
}

.modal-backdrop {
	z-index: -1;
}

#jcemediabox-popup-iframe body {
	background-color: red !important;
}

.component-content .calendar-header .title {
	font-size: 90%;
}

.field-calendar .bfCalendar {
	margin-top: 3px !important;
	margin-bottom: 0 !important;
	height: 29px !important;
} 

.readon_cancel {
    background-color: #273583;
    display: inline-block;
    margin: 0;
    padding: 1px 1px 0 1px;
    overflow: visible;
    border-radius: 4px;
    border: 0;
}

.readon_cancel .button {
    display: block;
    margin: 0;
    padding: 6px 10px;
    cursor: pointer;
    line-height: 14px;
    font-size: 13px;
    overflow: visible;
    font-weight: normal;
    position: relative;
    white-space: normal;
    background-color: transparent;
    border: none;
    border-radius: 4px;
    background-position: 50% 0;
    background-repeat: repeat-x;
    transition: background-position 0.3s linear;
}

.readon_cancel .button {
    background-image: url(../images/overlays/dark/readon-bg.png);
    color: #fff;
    text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
}

/*Anpassungen Videocast MosetsTree*/
.output {
  margin-right: 0;
  margin-left: 0;
  display: block;
  width: 100%!important;
  float: right; }
/*.mt-page-listing .mt-ld-field .caption {
  display: none!important;
  width: 28%;
  padding: 0px;
  color: black;
  font-weight: bold;
}
*/

/*Anpassungen Videocast MosetsTree Bildabstand in der Listenansicht*/
.component-content .image-left {
  float: left;
  margin: 15px 15px 15px 15px;
}

.mt-page-browse-by-results .image-left{
  float: left;
  margin: 15px 15px 15px 15px;
}
/*Anpassungen Videocast MosetsTree Bildgröße / Overlay in der Listenansicht*/
.summary-view-image img {
  width: 90%;
}
.mt-template-podcast .mt-ls-field.category{
  font-size: 1em;
  color: black;
  display: none;
}
.mt-page-browse-by-results .mt-ls-field.category {
  font-size: 1em;
  color: black;
  display: none;
}
/*Anpassungen Videocast MosetsTree Tags und Datum der Listenansicht*/
.mt-ls-fields-misc {
  margin-top: 10px;
}
.mt-page-browse-by-results .mt-ls-field.mfieldtype_mtags.span12.lastFieldRow{
  font-size: 0.8em; 
}
.mt-template-podcast .mt-ls-field.mfieldtype_mtags.span12.lastFieldRow{
  font-size: 0.8em; 
}

/*dropfiles edit*/
.dropfiles-content-table.dropfiles-content .table td.file_title a.title {
  display: inline-block;
  color: #999999;
  text-transform: none;
  height: 40px;
}

.dropfiles-content-table.dropfiles-content a {
  text-decoration: none !important;
  border-bottom: 0;
  box-shadow: none;
  display: inline-block;
  word-wrap: break-word;
  height: fit-content;
}

.dropfiles-content-table.dropfiles-content .custom-icon {
  width: 38px;
  height: fit-content;
  margin: 0;
}

.custom-icon.doc img{
  margin-bottom:0px!important;
}

.custom-icon.pdf img{
  margin-bottom:0px!important;
}

.custom-icon.docx img{
  margin-bottom:0px!important;
}

.custom-icon.zip img{
  margin-bottom:0px!important;
}

/*Dropflies Single*/


/*
.dropfiles-single-file .dropfiles-file-link:hover {
  background: #888 url("../images/download.png") no-repeat scroll 5px center;
    background-color: rgb(136, 136, 136);
  box-shadow: 1px 1px 12px #ccc;
}
*/
.dropfiles-single-file .dropfiles-file-link {
 /* background: left 50% / auto 60% url("https://www.iam-net.eu/cms//images/Pricto/DropFILE-ICONS/thumbs/DropFile_DOCS_50x67.png") no-repeat;*/
  background-color: rgba(0, 0, 0, 0);
  background-position: 5% 50%;
  font-family:"Arial",sans-serif!important;
  font-size:14px!important;
  padding: 10px 20px 10px 60px;
}

.dropfiles-single-file .dropfiles-file-link.dropfiles-29-doc {
  background: left 50% / auto 60% url("../../images/Pricto/DropFILE-ICONS/DropFile_DOC-EA.png") no-repeat;
  background-color: rgba(0, 0, 0, 0);
  background-position: 5% 50%;
  font-family:"Arial",sans-serif!important;
  font-size:14px!important;
  padding: 10px 20px 10px 60px;
}


.dropfiles-single-file .dropfiles-file-link:hover {
 /* background: left 50% / auto 60% url("https://www.iam-net.eu/cms//images/Pricto/DropFILE-ICONS/thumbs/DropFile_DOC_50x67.png") no-repeat;*/
  background-color: rgba(0, 0, 0, 0);
  background-position: 5% 50%;
  color:#fff!important;
   font-family:"Arial",sans-serif;
  font-size:14px;
}


.dropfiles-single-file .droptitle{
  color:#4a6cae;
}

/*plus*/

.dropfiles-12-docx {
	background: #444 url("https://www.iam-net.eu/cms/images/Pricto/DropFILE-ICONS/DropFile_DOC-PLUS.png") no-repeat scroll 5px center !important;

}


/*MDS*/

.dropfiles-22-doc{
	background: #444 url("../../images/Pricto/DropFILE-ICONS/DropFile_DOC-MDS.png") no-repeat scroll 5px center !important;
}

.dropfiles-22-docx{
	background: #444 url("https://www.iam-net.eu/cms/images/Pricto/DropFILE-ICONS/DropFile_DOC-MDS.png") no-repeat scroll 5px center !important;
}
.dropfiles-22-jpg{
	background: #444 url("https://www.iam-net.eu/cms/images/Pricto/DropFILE-ICONS/DropFile_JPG-MDS.png") no-repeat scroll 5px center !important;
}
.dropfiles-22-pdf{
	background: #444 url("https://www.iam-net.eu/cms/images/Pricto/DropFILE-ICONS/DropFile_PDF-MDS.png") no-repeat scroll 5px center !important;
}
.dropfiles-22-ppt{
	background: #444 url("https://www.iam-net.eu/cms/images/Pricto/DropFILE-ICONS/DropFile_PPT-MDS.png") no-repeat scroll 5px center !important;
}
.dropfiles-22-xls{
	background: #444 url("https://www.iam-net.eu/cms/images/Pricto/DropFILE-ICONS/DropFile_XLS-MDS.png") no-repeat scroll 5px center !important;
}
.dropfiles-22-zip{
	background: #444 url("https://www.iam-net.eu/cms/images/Pricto/DropFILE-ICONS/DropFile_ZIP-MDS.png") no-repeat scroll 5px center !important;
}

.dropfiles-22-pdf{
	background: #444 url("https://www.iam-net.eu/cms/images/Pricto/DropFILE-ICONS/DropFile_PDF-MDS.png") no-repeat scroll 5px center !important;
}


/**OAM-Dropfiles Icon**/

.dropfiles-28-doc {
	background: #444 url("https://www.iam-net.eu/cms/images/Pricto/DropFILE-ICONS/DropFile_DOC-OAM.png") no-repeat scroll 5px center !important;
}

.dropfiles-28-docx {
	background: #444 url("https://www.iam-net.eu/cms/images/Pricto/DropFILE-ICONS/DropFile_DOC-OAM.png") no-repeat scroll 5px center !important;
}
.dropfiles-28-jpg {
	background: #444 url("https://www.iam-net.eu/cms/images/Pricto/DropFILE-ICONS/DropFile_JPG-OAM.png") no-repeat scroll 5px center !important;
}
.dropfiles-28-pdf {
	background: #444 url("https://www.iam-net.eu/cms/images/Pricto/DropFILE-ICONS/DropFile_PDF-OAM.png") no-repeat scroll 5px center !important;
}
.dropfiles-28-ppt {
	background: #444 url("https://www.iam-net.eu/cms/images/Pricto/DropFILE-ICONS/DropFile_PPT-OAM.png") no-repeat scroll 5px center !important;
}
.dropfiles-28-xls {
	background: #444 url("https://www.iam-net.eu/cms/images/Pricto/DropFILE-ICONS/DropFile_XLS-OAM.png") no-repeat scroll 5px center !important;
}

/*EA*/
	
  .dropfiles-29-docx {
	background: #444 url("https://www.iam-net.eu/cms/images/Pricto/DropFILE-ICONS/DropFile_DOC-EA.png") no-repeat scroll 5px center !important;
}

/**/

 div.modal.hide.fade.in{
  width:fit-content!important;
  max-width: 725px!important;
}

/***Breezinforms***/

#bfLabel8235, #bfLabel8226{
  width: 85%!important;
  float: left;
  margin: 0px 10px 0px 0px;
}


.btn.form-btn{
padding: 5px;
  background: #283582;
  color: #fff!important;
  font-size: 120%;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  line-height: normal !important;
  margin-top: 18px !important;
  border: none !important;
  font-weight: 600;
}

.btn.form-btn:hover{
  padding: 5px;
  background: #394693;
  color: #fff!important;
  font-size: 120%;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  line-height: normal !important;
  margin-top: 18px !important;
  border: none !important;
  font-weight: 600;
  
}

.btn-refresh {
  background-color: #283582;
  border-radius: 5px;
  color: #fff;
  font-size: 110%;
  font-weight: 600;
  padding: 4px 8px;
  border: none;
  margin-bottom: 1em;
}


.btn-refresh:hover {
  background-color: #394693;
  border-radius: 5px;
  color: #fff;
  font-size: 110%;
  font-weight: 600;
  padding: 4px 8px;
  border: none;
  margin-bottom: 1em;
}

/*
*
* Breezinforms ID 
*
*/

#bfElemWrap10585.bfElemWrap, #bfElemWrap9670.bfElemWrap, #bfElemWrap10303.bfElemWrap, #bfElemWrap10834.bfElemWrap, #bfElemWrap10320.bfElemWrap, #bfElemWrap10746.bfElemWrap, #bfElemWrap10657.bfElemWrap, #bfElemWrap12472.bfElemWrap, #bfElemWrap12489.bfElemWrap{
  background: transparent !important;
  border: 4px solid #ca2123;
  padding: 10px 13px;
  font-weight: 700;
  border-radius: 8px;
}
#ff_elem10585, #ff_elem9670, #ff_elem10303, #ff_elem10834, #ff_elem10320, #ff_elem10746, #ff_elem10657 {
  border: none;
  font-weight: 700;
  text-align: right;
  padding-right: 2em;
  width: 30%;
}


#bfLabel10585, #bfLabel9670, #bfLabel10303, #bfLabel10834, #bfLabel10320, #bfLabel10746, #bfLabel10657{
  width: 50%;
}

/*
*
* Breezinforms ID ENDE
*
*/